/* This file is temporary. The following styles will be merged into style.css once we have fully integrated Caecelia webfonts throughout the site, and removed the headlines.css file. -Amitabh  */


/* Webfont classes
----------------------------------------------*/

.webfont_bold {
	font-family: 'webfont_bold', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	}

body.rtl .webfont_bold {
	font-family: Verdana;
    font-weight: bold;
}

.webfont {
	font-family: 'webfont', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	}
	
body.rtl .webfont {
	font-family: Verdana;
}

.webfont_light {
	font-family: 'webfont_light', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	}

body.rtl .webfont_light {
	font-family: Verdana;
}

.webfont_bold_italic {
	font-family: 'webfont_bold_italic', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	}

body.rtl .webfont_bold_italic {
	font-family: Verdana;
    font-weight: bold;
    font-style: italic;
}

.webfont_italic {
	font-family: 'webfont_italic', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	}
	
body.rtl .webfont_italic {
	font-family: Verdana;
    font-style: italic;
}

.webfont_light_italic {
	font-family: 'webfont_light_italic', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	}
	
body.rtl .webfont_italic {
	font-family: Verdana;
    font-style: italic;
}

	
/* Headers
----------------------------------------------*/

#colwrap #content h1 {
	margin: 0 0 0.5em;
	font-size: 2.6em;
	color: #4dbdcb;
	font-family: 'webfont', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
/*     line-height: 39px; */
    line-height: 1.2;
		/* Temporary; cancels out rules in "headlines.css": */
		width: auto;
		height: auto;
		overflow: visible;
		text-indent: 0;
	}

#colwrap #content h1 em {
	font-style: normal;
   	font-family: 'webfont_italic', Verdana, arial, helvetica, sans-serif;
   	}

#colwrap #content h2 {
	margin: 1.5em 0 0em;
	font-size: 1.5em;
	color: #4dbdcb;
	font-family: 'webfont_bold', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	}

#colwrap #content h3 {
	margin: 1em 0 0;
	font-size: 1.3em;
	color: #5f5f5f;
	font-family: 'webfont_bold', Verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
	}

#colwrap #content h4 {
	color: #2e7240;
	font-family: 'webfont_bold', Verdana, arial, helvetica, sans-serif;
	font-size: 1.2em;
    font-weight: normal;
    font-style: normal;
	}

#colwrap #content h5 {
/*
	font-size: 0.9em;
	letter-spacing: 2px;
	font-weight: normal;
	text-transform: uppercase;
*/

	color: #550f08;
	font-family: 'webfont', Verdana, arial, helvetica, sans-serif;
	font-size: 1.1em;
    font-weight: normal;
    font-style: normal;
	text-transform: none;
	letter-spacing: normal;
	}


/* There are many hx elements throughout the
site that are styled differently than what's
defined above, and these selectors below are
the needed adjustments. - Marc A.
----------------------------------------------*/

.nav_corp.sn_3 #colwrap #content h1 {
	margin-bottom: 1.1em;
	}

.nav_corp.sn_2 #colwrap #content h2 {
	font: bold 1.25em/1.5 Verdana, arial, helvetica, sans-serif;
	}

#colwrap #content #prod_use_cases h3 {
	color: #000;
	font: normal 16px/20px 'webfont_bold', Verdana, arial, helvetica, sans-serif;
	line-height: 20px;
	margin: 15px 0 .3em 0;
	}

#colwrap #content .device_download h3 {
	font: normal 1.2em 'webfont_bold', Verdana, arial, helvetica, sans-serif;
	margin: 0;
	}

#colwrap #content #stories-box h2 {
	margin: 5px 0 0;
	color: #fff;
	font: 2.25em/22px 'webfont', Verdana, arial, helvetica, sans-serif;
    text-shadow: none;
	}

#colwrap #content #prod_more h3 {
	margin: 0;
	font: normal 1.3em 'webfont_bold', Verdana, arial, helvetica, sans-serif;
	color: #4ebdcb;
	font-weight: normal;
	}

#colwrap #content #feed h4 {
	font: normal 12px Verdana, arial, helvetica, sans-serif;
	}

#colwrap #content #learnmore-gs h3,
#colwrap #content #learnmore-kb h3 {
	color: #000;
	font: 2.3em/1 'webfont', Verdana, arial, helvetica, sans-serif;
	text-shadow: none;
	}

#colwrap #content #learnmore-kb h3 {
	margin-left: 25px;
	}

#colwrap #content .device_section h2,
#colwrap #content #bio_container h3,
#colwrap #content #apply_form h2 {
	margin: 0;
	}

#colwrap #sidebar h4 {
	color: #69aa35;
	font: 100 1.1em helvetica, arial, sans-serif;
	padding-top: 9px;
	text-transform: uppercase;
	}

#colwrap #content li#ticket h3 {
	font: normal 1.4em/25px Verdana, arial, helvetica, sans-serif;
	margin: 0;
	}

#colwrap #content #hdr_exploreourlibrary {
	font-size: 1.75em;
	line-height: 1.2;
	margin: 1.1em 0 .6em;
	}

#colwrap .pullquote {
	margin-bottom: 30px;
	}

#colwrap .pullquote h3 {
	background-image: none;
	color: #550f08;
	font: 100 1.45em/1.5 helvetica, arial, sans-serif;
	height: auto;
	margin: 0 0 6px;
	text-indent: 0;
	text-transform: uppercase;
	width: auto;
	}

#colwrap .pullquote h3 strong {
	font-weight: 500;
	}

#colwrap #content ul.summaries li h2 {
	font-size: 1.6em;
	line-height: 1.25;
	margin: 11px 0 0;
	}

#colwrap #content #premtable-top h2 {
	margin: 20px 15px 15px;
	}

#cboxContent h2 {
	color: #4dbdcb;
}

#footer h3 {
	margin: 1em 0 0;
	color: #696969;
	font-size: 1em;
	}

body.nav_downloads #colwrap #content h2 {
	font: 2.0em 'webfont', verdana, helvetica, arial, sans-serif;	
	color: #555;
	}

#colwrap #devices_global_wrap .tagline {
	margin-bottom: .5em;
	font-style: normal;
	color: #999;
	font: 1.4em/1.5 'webfont_light_italic', Verdana, arial, helvetica, sans-serif;	
	}



.address p span{
	display:block;
}



















